# Translation of libtaskbar.po to Slovenian
# $Id: libtaskbar.po 411246 2005-05-08 19:25:40Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-24 12:12+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Nikoli"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Ko je opravilna vrstica polna"

#: taskbar.cpp:200
msgid "Always"
msgstr "Vedno"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Naslednji vnos opravilne vrstice"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Prejšnji vnos opravilne vrstice"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "spremenjeno"
